<!-----------------------  main-node--full ----------------------->

<div id="sg-main-node--full" class="styleguide">

<h2 class="styleguide-title">main-node--full</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-main-node--full-1">CSS</a></li>
    <li><a href="#tabs-main-node--full-2">SCSS</a></li>
    <li><a href="#tabs-main-node--full-3">HTML</a></li>
</ul>

<pre id="tabs-main-node--full-1">
<code class="language-css">
<?php include 'main-node--full.css'; ?>
</code>
</pre>

<pre id="tabs-main-node--full-2">
<code class="language-scss">
<?php include '../sass/components/03-organisms/main/_main-node--full.scss'; ?>
</code>
</pre>

<pre id="tabs-main-node--full-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>